package com.pcloud.book.adnews.dao;

import com.pcloud.book.adnews.entity.AdNewsChoose;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface AdNewsChooseDao extends BaseDao<AdNewsChoose> {
    Integer batchInsert(List<AdNewsChoose> adNewsChooses);

    void deleteAdNewsChooseById(Long adNewsId, Long partyId);

    Integer getCountByAdNewsIdsAndPartyId(List<Long> adNewsIds, Long partyId);
}
